.dopmenu .moduletable {
position:relative
}

#artforms-box {
position:relative;
left:50%;
margin-left:-260px;
width:520px;
font-size:11px;
font-weight:700;
padding:0px 2px
}

#artforms-box table td {
padding:5px
}

#artforms-box input,#artforms-box .inputboxtxt,#artforms-box fieldset {
border:none;
padding:2px
}

.inputboxtxt {
height:90px
}

#artforms-text {
padding:0 5px 5px
}

#artforms-danktext {
padding-left:10px;
padding-bottom:15px
}

.affieldname {
margin-left:6px
}

#artforms-box .artforms-date {
width:145px
}

#artforms-box .artforms-button {
border:none;
width:93px;
height:24px;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/govoryn/i/btn.png",sizingMethod="resize");
background:url(/templates/govoryn/i/btn.png) no-repeat!important;
cursor:pointer;
color:#FFF;
text-align:center
}

#artforms-box #artforms-reqtext {
height:99%;
padding:2px
}

#artforms-box #artforms-forminfo {
height:99%;
margin:2px 0 15px;
padding:1px 2px 2px
}

#artforms-box #attsysbox {
height:99%;
margin:10px 0;
padding:0
}

#artforms-box #afnewsletter {
height:99%;
text-align:center;
margin:10px 0;
padding:0
}

#artforms-box .artforms-error {
height:55px;
border:1px solid #c00;
background:#ffc;
text-align:left;
color:red;
font-weight:700;
background-image:url(../images/error.png);
background-repeat:no-repeat;
background-position:10px 50%;
margin:10px 0;
padding:10px 15px 5px 75px
}

#artforms-box .artforms-errorwsize {
border:1px solid #c00;
background:#ffc;
text-align:left;
color:red;
font-weight:700;
background-image:url(../images/error.png);
background-repeat:no-repeat;
background-position:10px 50%;
margin:10px 0;
padding:10px 15px 5px 75px
}

#artforms-box .artforms-errorwtype {
border:1px solid #c00;
background:#ffc;
text-align:left;
color:red;
font-weight:700;
background-image:url(../images/error.png);
background-repeat:no-repeat;
background-position:10px 18px;
margin:10px 0;
padding:10px 15px 5px 75px
}

#artforms-box .artforms-errorfield {
border:1px solid #c00;
background:#ffc;
text-align:left;
color:red;
font-weight:700;
font-size: 11px;
background-image:url(../images/minierror.png);
background-repeat:no-repeat;
background-position:10px 50%;
margin:6px 0;
padding:5px 15px 5px 35px
}

#artforms-box .artforms-errorftxt {
text-align:left;
color:red;
font-weight:700;
background-image:url(../images/minierror.png);
background-repeat:no-repeat;
background-position:10px 50%;
margin:0;
padding:2px 0 2px 35px
}

#artforms-box h2 {
display: block;
margin: 0 !important;
padding:20px 0 !important;
}

.aferrorm {
width:100%;
height:44px;
color:#C64934;
font-family:Arial;
font-size:14px;
font-weight:700;
float:left;
text-align:center;
overflow:hidden;
margin:7px 2px;
padding:2px 2px 0
}

.aferrorm img {
margin-bottom:-4px;
padding:0 3px
}

.afattastfix {
margin-left:320px
}

.clear {
clear:both
}

table.adminlist {
background-color:#FFF;
border:1px solid #ddd;
border-spacing:0;
width:100%;
border-collapse:collapse;
margin:0;
padding:0
}

table.adminlist th {
height:20px;
background:url(../../../administrator/templates/joomla_admin/images/background.jpg);
background-repeat:repeat;
font-size:9px;
color:#000;
text-align:center;
margin:0;
padding:6px 4px 2px
}

table.adminlist th.title {
text-align:left
}

table.adminlist th a {
text-align:center
}

table.adminlist th a:link,table.adminlist th a:visited {
color:#c64934;
text-decoration:none
}

table.adminlist th a:hover {
text-decoration:underline
}

table.adminlist tr.row0 {
background-color:#F9F9F9;
text-align:left
}

table.adminlist tr.row1 {
background-color:#FFF;
text-align:left
}

table.adminlist td {
border-bottom:1px solid #e5e5e5;
font-size:9px;
text-align:center;
padding:4px
}

table.adminlist td.options {
background-color:#fff;
font-size:5px
}

select.options,input.options {
font-size:8px;
font-weight:400;
border:1px solid #999
}

.highslide-html {
background-color:#FFF
}

.highslide-html-content {
position:absolute;
display:none
}

.highslide-loading {
display:block;
text-decoration:none;
border:1px solid #000;
background-color:#FFF;
padding:2px
}

.control {
float:right;
margin:0 5px
}

.control:hover {
color:#000!important
}

.highslide-move {
cursor:move
}

.highslide-display-none {
display:none
}

#afattfile .afattfilebox {
width:100%;
float:left
}

#afattfile .afattfilebtnbox {
width:28%;
height:20px;
padding-top:3%;
float:left
}

#afattfile .afattfilequeuebox {
width:70%;
float:left
}

#afattfile fieldset {
border:1px solid #d6d6d6;
border-left-color:#e4e4e4;
border-top-color:#e4e4e4;
background-image:none
}

#afattfile legend {
font-weight:700;
font-size:1.2em;
color:#888;
margin:auto
}

#afattfile label {
float:left;
text-align:right;
font-size:1.1em
}

#afattfile label.error {
color:red
}

#afattfile div.label {
clear:both;
margin:0;
padding:.1em .3em
}

#afattfile input,#afattfile select {
width:100px
}

.ajax-loading {
background:url(../images/spinner.gif) no-repeat center;
padding:50px
}

#artforms-box .field td,#artforms-box .inputboxhtml {
padding:0
}

.artformstextarea-html,.artformstextarea-txt {
margin:0;
padding:0
}

#artforms-box div.artforms-date input.button:hover,#artforms-box .artforms-button:hover,#artforms-box #artforms-buttons {
border:none
}

.attfile,.highslide-display-block {
display:block
}

table.adminlist tr.row0:hover,table.adminlist tr.row1:hover {
background-color:#f1f1f1
}

.msg1 textarea,.modmsg textarea {
width:470px
}

.captcha{
margin:13px 0 0 5px;
}

#artforms-form-m input, #artforms-form-m select{margin-bottom:7px}

#artforms-form-m textarea{width:455px}